@charset "euc-jp";
/*
createdate: 20150701
update: 20170728
ver: 1.1
*/

body{margin:0;padding:0;font-size:100%;}
ul,ol,li,dl,dt,dd {margin:0;padding:0;list-style: none;}
div,pre,code,form,fieldset,input,textarea,p,th,td {margin:0;padding:0;}
img,a img {border:0;}
a,a:link{
	background-color: transparent;
	text-decoration:none;
	outline: none; /*for firefox*/
	color: #fff;
	cursor: pointer;
	vertical-align:baseline;
}
a:visited{
	background-color: transparent;
}
a:hover,a:active{
	background-color: transparent;
	text-decoration: none;
}

/*
ショップページヘッダ
----------------------------------------*/
#shopKanban {}
#shopKanban .kanbanInner {
	width:950px;
	height:145px;
background:transparent url(https://r.r10s.jp/evt/event/furusato/_pc/img/shoppage/img_headkanban.jpg) top left no-repeat;
	overflow:hidden;
	position:relative;
}
#shopKanban .kanbanTitle {
	float:left;
	margin-left: 20px;
}
#shopKanban .headNav {
	height:50px;
	position:absolute;
	top:0;
	right:0;
}
#shopKanban .headNav li {
	width:130px;
	height:50px;
	float:left;
	font-size:87.5%;
	font-weight:bold;
	text-align:center;
	background:#bf0000 url(https://r.r10s.jp/evt/event/furusato/_pc/img/bg_headnav.gif) left center no-repeat;
	color:#fff;
	text-align: center;
	cursor:pointer;
}

/*
#shopKanban .headNav li:hover{
	background-color: #fff;
}
#shopKanban .headNav li a:hover{
	color: #bf0000 !important;
}
*/
#shopKanban .headNav li.w190{
	width: 190px;
}

#shopKanban .headNav li a {
	line-height:50px;
	height:50px;
	display: block;
}
#shopKanban .headNav li:first-child {
	background-image:none;
}